[Hinweis] Plesk – Updater

Ich haben eben einfach mal pauschal den Updater von Plesk bemüht und trotz des grünen Symbols vor der Versionsnummer 3.2.0 einfach mal geschaut ob auch wirklich alle Pakete “up2date” sind.
Und siehe da, es gibt ein neues Basispaket und ein Update für den Updater 😛
Beim Updaten wird der Vorgang aber mit einem

Error: Installation could not be started: Failed to check whether a new license key is available.
The installation will not continue.
Not all packages were installed.
Please, contact product technical support..

Abhilfe schafft hier KB #3543, den für die Distribution angepassten Autoinstaller downloaden und mit ‘/usr/local/psa/admin/sbin/autoinstaller’ austauschen.

Dann klappts auch mit dem Nachbarn.
Ich frag mich nur warum die sowas nicht mit updaten können, oder als DICKEN Hinweis in Plesk einbleden, anstatt eine Fehlermeldung welche mich erstmal ganz woanders auf die Suche schickt, nämlich warum mein Key nicht aktuell wäre…. Einfach wäre “Hey, Du musst leider den autoinstaller per Hand austaschen, danke

*EDIT*
Update ist durchgerannt, aber nun wird kein grünes Symbol mehr angezeigt sondern ein oranges. Schaue ich aber nach welches Paket “veraltet” ist, ist dort keins. Grosses Kino Sw-Soft :-/




Trackback-Url Trackback

2 Kommentare für “[Hinweis] Plesk – Updater”

  1. www.gravatar.com
  2. www.gravatar.com
blog stats